Dear Stockholders,
I am very pleased to report that in 2011 Pepco
Holdings, Inc. (PHI) made significant progress
executing its strategic planand we are maintaining
this momentum in 2012. The year was not without
challenges, but we successfully managed them while
focusing on our core commitment of improving the
reliability of electric service. In 2011, we invested
nearly $900 million in transmission and distribution
infrastructure to improve reliability and install advanced
technology. Over the next five years, our planned
infrastructure investments in our power delivery
business amount to $5.6 billion. I am confident that this
substantial financial commitment will continue to
enhance system reliability and meet customers service
expectations, while delivering long-term value for our
stockholders.
I also am pleased to report that PHIs GAAP
earnings from continuing operations for 2011 were
$1.15 per share compared to 62 cents per share in 2010.
On an adjusted (non-GAAP) basis, our earnings from
continuing operations were $1.25 per share, compared
to $1.24 per share. (See table on right for reconciliation
to GAAP.) The increase in adjusted earnings per share
from continuing operations for 2011, as compared to
2010, was primarily the result of higher transmission
and distribution revenue due to higher authorized rates
driven by increased investment. Lower interest expense
contributed to the increase in adjusted earnings.
Earnings results also reflect our increased spending on
system maintenance and tree trimming, which are
positively impacting our system reliability, restoration
performance and customer satisfaction.
PHIs business strategy remains focused on being a
top-performing, regulated transmission and distribution
company. With a clear strategy in place, our energies
are devoted to execution: upgrading infrastructure,
building a smarter grid and enhancing the customer
experience. To complement this focus, we are
expanding our competitive energy services and
renewables business, which we believe will bring longterm
growth opportunitiImproving Reliability Through Upgrading
Infrastructure
In 2010, we announced our comprehensive plan to
improve reliability in Pepcos service area and to reduce
both the frequency and duration of power outages. Since
then, we have trimmed trees along nearly 3,500 miles of
power lines, completed 48 expansion projects to meet
growth in customer demand for electricity, upgraded
more than 340 miles of aging underground lines,
completed work on more than 120 overhead power lines
to reduce outages and installed 125 advanced switches
to reroute power more effectively during outages.
In 2011, we invested $120 million in reliability
enhancement capital expenditures in our Pepco service
area, and the investment is paying off. Customers served
by the upgraded power lines experienced a 39 percent
reduction in the average number of power outages
during 2011 as compared to 2010. When outages did
occur, they did not last as long, with the average outage
duration declining by 56 percent. This is strong
evidence that our investments are producing the tangible
results we expected. We have extended our reliability
enhancement efforts across our Atlantic City Electric
and Delmarva Power regions.
Also driving our capital plan are transmission
investments amounting to $1.4 billion over the next five
years. The investments will be used to upgrade
equipment, facilitate the integration of renewable
generation resources and help maintain a reliable power
supply as generating facilities retire due to age, and new
more stringent environmental regulations take effect.
The bulk of the projects are planned for the Delmarva
Peninsula and southern New Jersey, although we have
several critical projects under way in the Washington,
D.C., metropolitan area to accommodate the upcoming
retirements of our Benning and Buzzard Point
generating stations.
Due to lower projections for energy demand, the
in-service date for our proposed Mid-Atlantic Power
Pathway (MAPP) interstate transmission line project has
been delayed to sometime between 2019 and 2021. As a
result, our focus is on the other significant transmission
projects we have planned.
Empowering Customers Through Building a
Smarter Grid
Creating a smart grid is another core component of
our strategic plan. At the heart of the future smart grid is
deployment of 1.3 million smart meters across our
Delmarva Power and Pepco service areas by the end of
2013. When the smart meters are fully activated,
customers will have access to detailed account-specific
energy information that will empower them to better
manage their energy use and costs in ways not
previously possible. With the approval of new rate
structures that reward customers for reducing their
electricity use during periods when the cost of supplying
electricity is higher, customers will be able to save
additional energy and money while helping their
respective states reach their energy reduction goals.
We also are proud to partner with the White House
in supporting the national Green Button initiative that
will allow customers to download their energy usage
information in a standardized, easy-to-read format.
Green Button coupled with our smart meter technology
and our online My Account service will enable
customers to leverage a host of new energy-related
mobile applications that we are planning to develop.
Because about two-thirds of revenue from our power
distribution business is no longer tied to customer
consumption, we are able to more aggressively promote
energy conservation without impacting the financial
health of the company.
Enhancing the Customer Experience
As part of our commitment to enhance the
customer experience, we launched a special emergency
restoration improvement program early last year that
identified more than 100 discreet actions to enhance our
storm responseall were addressed and implemented
before the summer 2011 storm season. As part of this
initiative, we more than doubled the number of
telephone trunk lines to our Washington, D.C., regional
call center, developed mobile applications for customers
to report and track outages and get improved outage
information and upgraded our utility websites to
enhance communications with our customers.

Other changes implemented to enhance storm
performance included setting up regional storm centers
for more efficient crew dispatch, using an improved
approach for estimating times for restoring power,
leveraging technology and outside contractors to
conduct real-time damage assessment from the field,
augmenting our emergency response personnel and
securing a backup crisis call center.
Passing the Test
Due to our significant investments to improve
reliability, restoration and customer service in 2011, our
operational performance has been favorably impacted.
These improvements were tested this past August when
Hurricane Irene swept through our service area with
winds as strong as 70 miles per hour and total rainfall as
high as 11 inches, which caused significant devastation
along the East Coast and to our electric system. At peak,
we had nearly a half million customers without power
across all of our service areas. In a little more than two
days, 98 percent of customers were restored. This was a
significant accomplishment that required mobilizing
nearly 3,000 internal and external personnel and
effectively executing our recently upgraded restoration
plan.
In Delaware, where we have completed installing
more than 300,000 smart meters, we were able to
identify whether premises had power by remotely
communicating with the smart meters, which reduced
call backs to customers, ensured individual outages were
promptly addressed and reduced unnecessary dispatch
of our repair crews.
It was gratifying to read the positive media
coverage of our restoration efforts. Equally as
heartening were the results of a special survey
conducted in the days following the storm where 78
percent of customers polled reported being satisfied
with our restoration performance. Our Hurricane Irene
response also helped to increase PHIs customer
satisfaction score in a fall 2011 survey compared to a
summer 2011 survey, driven by a significant 10-point
improvement in Pepcos score. These results are
evidence that we are on the right track; however, we
know there is still much to do. Reliability, customer
service and emergency response remain a central focus
throughout our organization.
Earning a Fair Return
PHI has embarked on the largest five-year
construction budget in its history, and reasonable rates
of return are critical to executing our capital plan. Three
rate decisions were reached in 2011 granting a total of
$34 million of additional revenue annually. In 2011, we
filed new distribution rate cases in each of the five
electric jurisdictions we serve. In total, the cases request
an annual rate increase of $227 million based on returns
on equity of 10.75 percent. These filings include
requests for the approval of a reliability investment
recovery mechanism and the use of fully forecasted test
years in future rate cases to help bring the rate of cost
recovery in line with our accelerated rate of investment.
We expect resolution of the cases in the second and
third quarters of 2012. Securing timely cost recovery
will continue to be a significant focus of our regulatory
strategy.
Expanding Energy Services
Pepco Holdings energy services business also had
a strong year. In 2011, Pepco Energy Services signed
$129 million in energy-efficiency contracts, including
large contracts with the Maryland Port Administration,
the Virginia Department of Military Affairs, the U.S.
Bureau of Engraving and Printing, and Virginia Tech.
Through these contracts, the business helps its clients
reduce their energy expenses by reducing their
consumption and carbon footprint. In addition, Pepco
Energy Services is highly experienced in developing
renewable energy projects. It has designed and
developed multiple solar, landfill gas and geothermal
plant installations and also operates and maintains many
of these plants. We intend to continue to grow the
energy services and renewables business, while
completing the wind down of the retail energy supply
division by 2014.
Continuing the Momentum
We have been striving to meet customer
expectations and increase the value of your investment.
I am pleased with our progress and am committed to
maintaining the momentum. Looking forward to 2012
and beyond, we will continue our focus on enhancing
reliability through infrastructure investment, earning a
fair return in each of the five jurisdictions we serve and
expanding our energy services and renewables business.
We also intend to work aggressively to improve the
customer experience.

Environmental sustainability, diversity and
maintaining the safety of our employees, contractors and
the public are core PHI values and will continue to
guide our business approaches and practices. I am proud
that in 2011 PHI was ranked among the top tier of all
U.S. companies and the top six U.S. electric utilities by
the Carbon Disclosure Project and the top three U.S.
electric utilities in Newsweek Magazines annual
Greenest Big Companies in America edition. All three
PHI utilities again were certified Treeline USA utilities
by the National Arbor Day Foundation, and Pepco was
the only utility in the nation to achieve certification by
the Wildlife Habitat Council for the management of
wildlife habitat on its transmission rights-of-ways.
Also in 2011, PHI was named one of the 40 Best
Companies for Diversity by Black Enterprise for the
seventh straight year and recognized as one of the 2011
Diversity Best Companies by HispanicBusiness
magazine for the fifth consecutive year. These awards
included recognition of our supplier diversity program,
which also has received other commendations, including
being named among 101 companies that were Best in
Class for supplier diversity by Minority Business News
USA.
Delivering Value to Our Stockholders
Infrastructure investments along with PHIs stable
earnings base, managements commitment to the
dividend, careful management of risk and sharp focus
on reliability are the right ingredients for enhancing
value for our stockholders. Im also encouraged by the
positive comments among the investment community
regarding our regulated power delivery business strategy
and actions toward reducing regulatory lag. This
confidence is reflected in improved investment grade
credit ratings, which will help us to cost-effectively
finance our planned investments.
I want to thank the members of our Board of
Directors who have been instrumental in guiding PHI
toward its improved performance. I give a heartfelt
thank you to employees for their pride in the company,
hard work and commitment that are enabling PHI to
progress toward its vision of being a top-performing
power delivery company. I am confident that PHI has
the right strategy and I am enthusiastic about our future.
I thank you for your continued investment.
Sincerely,
Joseph M. Rigby
Chairman of the Board, President
and Chief Executive Officer
March 28, 2012